<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at activity/music/reviews Page</title>
</head>
<body>
	<h1 align="center">
		You are at the activity/music/reviews page.
	</h1>

	<img src="../images/usagyuuun_exercise.gif" height="300" width="500">

	<ol type="a" reversed>
		<li>
			Go to <a href="../index.html">activity/index</a> Page
		</li>

		<li>
			Go to <a href="./home.html">activity/music/home</a> Page
		</li>

		<li>
			Go to <a href="./listings.html">activity/music/listings</a> Page
		</li>

		<li>
			Go to <a href="">activity/music/reviews</a> Page
		</li>
		
	</ol>


</body>
</html>